[EMI]
bank0_auto=1
bank0_cfg=0x00004102
bank1_auto=1
bank1_cfg=0x00004102
nand_acccon_auto=1
nand_acccon=0x000007FF
emi_gen_a=0x00008A0A
emi_gen_b=0x000000C0
emi_gen_c=0x18C618C6
emi_gen_d=0x00020001
emi_con_i=0x02334000
emi_con_i_ext=0x00000000
emi_con_j=0x3CD23331
emi_con_k=0x03000000
emi_con_l=0x1B007004
emi_con_m=0x00000000
emi_con_n=0x00400003
emi_del_a=0x00000000
emi_del_b=0x00000000
emi_del_c=0x00000000
emi_del_d=0x00000000
emi_del_e=0x00000000
emi_del_f=0x00000000
emi_del_g=0x00000000
emi_del_h=0x00000000
emi_del_i=0x00000000
emi_del_j=0x00000000
emi_arb_a=0x00000000
emi_arb_b=0x00000000
emi_arb_c=0x00000000
emi_arb_d=0x00000000
emi_arb_e=0x00000000
emi_arb_f=0x00000000
emi_arb_g=0x00000000
emi_arb_h=0x00000000
emi_arb_i=0x00000000
[FORM]
com=3
baudrate=921600
USBDownloadOption=0
bin=D:\工作\学习资料\tracker相关资料\软件升级教程007\GT06D upgrade for chris\FlashTool_v5.1312.00\MTK_AllInOne_DA.bin
AUTH_File=
SCERT_File=
pull_down_gpio17=1
brom_start_cmd_retry_count=1
OperationMethod=0
erase_validation=0
flashitemindex=2
FormatStartAddr=0x00E00000
FormatLength=0x00200000
NandFormatStartAddr=0x00000000
NandFormatLength=0x08000000
EmmcFormatStartAddr_BP1=0x0000000000000000
FormatLength_BP1=0x1000000000000000
EmmcFormatStartAddr_GP1=0x0000000000000000
FormatLength_GP1=0x1000000000000000
EmmcFormatStartAddr_UA=0x0000000000000000
FormatLength_UA=0x1000000000000000
FormatOption=6
MultiLoadOption=0
MultiLoadCount=0
MultiLoadSetFlag=0
MultiMemorySetFlag=0
[DOWNLOAD]
compare_resource_project_id=1
chk_fat_range_before_download=0
backup_nvram_partition=0
FormatAfterDownloadOption=2
download_retry_times=2
[DL_HISTORY_0]
scatter_file=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V22_WM_20140404_1723\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V22_WM.bin\GXQ60A_MOD_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V22_WM_20140404_1723\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V22_WM.bin\GXQ60A_MOD_11B_BOOTLOADER_V005_MT6260_GT06D_21_60DM2_B25E_V22_WM.bin
file0_enable=1
file1=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V22_WM_20140404_1723\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V22_WM.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V22_WM_20140404_1723\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V22_WM.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V22_WM_20140404_1723\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V22_WM.bin\VIVA
file3_enable=1
[DL_HISTORY_1]
scatter_file=D:\工作\新产品\软件\GT300\GT300_21_60DM2_B25E_V14_WM_20140318_1923\GXQ60D_MOD_11B\GXQ60D_MOD_11B_PCB01_gprs_MT6260_S00.GT300_21_60DM2_B25E_V14_WM.bin\GXQ60D_MOD_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\GT300\GT300_21_60DM2_B25E_V14_WM_20140318_1923\GXQ60D_MOD_11B\GXQ60D_MOD_11B_PCB01_gprs_MT6260_S00.GT300_21_60DM2_B25E_V14_WM.bin\GXQ60D_MOD_11B_BOOTLOADER_V005_MT6260_GT300_21_60DM2_B25E_V14_WM.bin
file0_enable=1
file1=D:\工作\新产品\软件\GT300\GT300_21_60DM2_B25E_V14_WM_20140318_1923\GXQ60D_MOD_11B\GXQ60D_MOD_11B_PCB01_gprs_MT6260_S00.GT300_21_60DM2_B25E_V14_WM.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\GT300\GT300_21_60DM2_B25E_V14_WM_20140318_1923\GXQ60D_MOD_11B\GXQ60D_MOD_11B_PCB01_gprs_MT6260_S00.GT300_21_60DM2_B25E_V14_WM.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\GT300\GT300_21_60DM2_B25E_V14_WM_20140318_1923\GXQ60D_MOD_11B\GXQ60D_MOD_11B_PCB01_gprs_MT6260_S00.GT300_21_60DM2_B25E_V14_WM.bin\VIVA
file3_enable=1
[DL_HISTORY_2]
scatter_file=D:\工作\新产品\软件\GT100.....软件\GT100_42_50DM2_B25E_V08_WM.bin\GXQ50D_MOD_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\GT100.....软件\GT100_42_50DM2_B25E_V08_WM.bin\GXQ50D_MOD_11B_BOOTLOADER_V005_MT6250_GT100_42_50DM2_B25E_V08_WM.bin
file0_enable=1
file1=D:\工作\新产品\软件\GT100.....软件\GT100_42_50DM2_B25E_V08_WM.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\GT100.....软件\GT100_42_50DM2_B25E_V08_WM.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\GT100.....软件\GT100_42_50DM2_B25E_V08_WM.bin\VIVA
file3_enable=1
[DL_HISTORY_3]
scatter_file=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V19_WM_20140311_1649\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V19_WM.bin\GXQ60A_MOD_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V19_WM_20140311_1649\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V19_WM.bin\GXQ60A_MOD_11B_BOOTLOADER_V005_MT6260_GT06D_21_60DM2_B25E_V19_WM.bin
file0_enable=1
file1=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V19_WM_20140311_1649\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V19_WM.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V19_WM_20140311_1649\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V19_WM.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\GT06D.....软件\GT06D_21_60DM2_B25E_V19_WM_20140311_1649\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_21_60DM2_B25E_V19_WM.bin\VIVA
file3_enable=1
[DL_HISTORY_4]
scatter_file=D:\工作\新产品\软件\IH001.....软件\增加学习码\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.IH001B_50A_WD_L00_V03.bin\GXQ50_6464_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\IH001.....软件\增加学习码\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.IH001B_50A_WD_L00_V03.bin\GXQ50_6464_11B_BOOTLOADER_V005_MT6250_IH001B_50A_WD_L00_V03.bin
file0_enable=1
file1=D:\工作\新产品\软件\IH001.....软件\增加学习码\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.IH001B_50A_WD_L00_V03.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\IH001.....软件\增加学习码\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.IH001B_50A_WD_L00_V03.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\IH001.....软件\增加学习码\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.IH001B_50A_WD_L00_V03.bin\VIVA
file3_enable=1
[DL_HISTORY_5]
scatter_file=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V17_A_WM_20140217_0939\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V17_A_WM.bin\GXQ60A_MOD_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V17_A_WM_20140217_0939\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V17_A_WM.bin\GXQ60A_MOD_11B_BOOTLOADER_V005_MT6260_GT06D_20_60DM2_B25E_V17_A_WM.bin
file0_enable=1
file1=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V17_A_WM_20140217_0939\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V17_A_WM.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V17_A_WM_20140217_0939\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V17_A_WM.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V17_A_WM_20140217_0939\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V17_A_WM.bin\VIVA
file3_enable=1
[DL_HISTORY_6]
scatter_file=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT02D_20_50DM2_B25E_V09_WM.bin\GXQ50D_MOD_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT02D_20_50DM2_B25E_V09_WM.bin\GXQ50D_MOD_11B_BOOTLOADER_V005_MT6250_GT02D_20_50DM2_B25E_V09_WM.bin
file0_enable=1
file1=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT02D_20_50DM2_B25E_V09_WM.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT02D_20_50DM2_B25E_V09_WM.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT02D_20_50DM2_B25E_V09_WM.bin\VIVA
file3_enable=1
[DL_HISTORY_7]
scatter_file=D:\工作\新产品\软件\IH001.....软件\量产版本\GM02N_50A_WD_L00_V09_WM(20130723)\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.GM02N_50A_WD_L00_V09_WM.bin\GXQ50_6464_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\IH001.....软件\量产版本\GM02N_50A_WD_L00_V09_WM(20130723)\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.GM02N_50A_WD_L00_V09_WM.bin\GXQ50_6464_11B_BOOTLOADER_V005_MT6250_GM02N_50A_WD_L00_V09_WM.bin
file0_enable=1
file1=D:\工作\新产品\软件\IH001.....软件\量产版本\GM02N_50A_WD_L00_V09_WM(20130723)\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.GM02N_50A_WD_L00_V09_WM.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\IH001.....软件\量产版本\GM02N_50A_WD_L00_V09_WM(20130723)\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.GM02N_50A_WD_L00_V09_WM.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\IH001.....软件\量产版本\GM02N_50A_WD_L00_V09_WM(20130723)\GXQ50_6464_11B_PCB01_gprs_MT6250_S00.GM02N_50A_WD_L00_V09_WM.bin\VIVA
file3_enable=1
[DL_HISTORY_8]
scatter_file=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V16_TZ_20131228_1615\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V16_TZ.bin\GXQ60A_MOD_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V16_TZ_20131228_1615\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V16_TZ.bin\GXQ60A_MOD_11B_BOOTLOADER_V005_MT6260_GT06D_20_60DM2_B25E_V16_TZ.bin
file0_enable=1
file1=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V16_TZ_20131228_1615\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V16_TZ.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V16_TZ_20131228_1615\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V16_TZ.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\GT06D.....软件\GT06D_20_60DM2_B25E_V16_TZ_20131228_1615\GXQ60A_MOD_11B_PCB01_gprs_MT6260_S00.GT06D_20_60DM2_B25E_V16_TZ.bin\VIVA
file3_enable=1
[DL_HISTORY_9]
scatter_file=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT200_20_50DM2_B25E_V04_WM.bin\GXQ50D_MOD_11B_BB.cfg
file_count=4
file0=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT200_20_50DM2_B25E_V04_WM.bin\GXQ50D_MOD_11B_BOOTLOADER_V005_MT6250_GT200_20_50DM2_B25E_V04_WM.bin
file0_enable=1
file1=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT200_20_50DM2_B25E_V04_WM.bin\EXT_BOOTLOADER
file1_enable=1
file2=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT200_20_50DM2_B25E_V04_WM.bin\ROM
file2_enable=1
file3=D:\工作\新产品\软件\GT02D.....软件\GXQ50D_MOD_11B_PCB01_gprs_MT6250_S00.GT200_20_50DM2_B25E_V04_WM.bin\VIVA
file3_enable=1
[READBACK]
readback_count=1
file0=C:\Users\alan\Desktop\version001
file0_enable=1
file0_read_flag=0
startaddr0=0x00000000
length0=0x00400000
[TRANS_OPTION]
packet_length=4096
baudrate_full_sync_count=1
speedup_brom_baudrate=1
USB2_0_download=1
Com port filter=
